v2_combonet - Connectivity #1308

TAG "EVIDES" 3 SIMS malfunction, Discrepancy Portal information

12/20/2022 08:33 AM - Philip Vercruysse

Status: Open Start date: 12/20/2022
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
vote: billingAccountCode: c7f71eac-b7{6-415c-86d5-77eda39d985
4
simcardid: SIM1: userld: 0b000064-8191-19c5-8181-a474b4e20e
89044045817727484800000018980679 ci
SIM2:
89044045817727484800000019279536
SIM3:
89044045817727484800000019279633
accountld: 0b000064-8143-1c0b-8181-675dbea616 | parentUserld: null
ed
accountName: Combonet Ltd isSellerRestrictedTic false
ket:
tenantName: v2_combonet
Description

Hi Jorrit, Support,

(see email which is also in attachment and there you can see the full story and pictures)

The test customer EVIDES (water company) is testing 3 cards (TAG = EVIDES), all of them have CB_1GB_POOLED, individually. It

is a IOT PLC interface so normally little consumption.

The status (which is strange that we don't have an update in the portal because it's too old, still shows connection, everything in

green).

Regards,
Philip

History

#1 - 01/03/2023 04:43 PM - Redmine Admin
- parentUserld set to null

- isSellerRestrictedTicket set to false

#2 - 02/10/2023 08:37 AM - Redmine Admin
- billingAccountCode set to c7f71eac-b7f6-415c-86d5-77eda39d9854

#3 - 02/10/2023 10:32 AM - Redmine Admin
- userld set to 0b000064-8191-19¢5-8181-a474b4e20ect

#4 - 02/10/2023 10:51 AM - Redmine Admin

- tenantName changed from default to v2_ibasis_ibasis

#5 - 02/24/2023 03:05 PM - Redmine Admin
- Project changed from v2_ibasis_ibasis to v2_combonet

- tenantName changed from v2_ibasis_ibasis to v2_combonet
